Application: gvSIG desktop - gvSIG bugs #4916
error al crear raster con calculadora de mapas
07/17/2018 12:27 AM - Mario Fevre

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Raster

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2850 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al crear un raster desde la calculadora de pmapas a partir de dos imagenes jp2; gvsig se cierra solo sin mediar aviso alguno. aqui
adjunto el log.

History

#1 - 02/04/2019 06:35 PM - Alvaro Anguix
- Category set to Raster

#2 - 04/20/2020 12:15 PM - Alvaro Anguix

Mario, si puedes sube 2 imagenes jp2 que tengan sentido para testear esto. He probado con otros formatos de los que tengo datos y si funciona.

#3 - 05/11/2020 01:10 AM - Mario Fevre

Este error lo detecté al intentar procesar sdos imagenes de Copernicus Open Access Hub

https://scihub.copernicus.eu/dhus/#/home

las imagenes disponibles son un poco pesadas (100mb) y lo las puedo cortar en gvsig sin que se guarden como tif.
las imagenes de ejemplo son

T21HUB_20200508T135121_B02_10m.jp2

T21HUB_20200508T135121_B04_10m.jp2

dejo links de descarga a cada una
http://190.111.246.33/extranet/almacen/carga/T21HUB 20200508T135121 B02_10m.jp2
http://190.111.246.33/extranet/almacen/carga/T21HUB 20200508T135121 B04 10m.jp2
